%!TEX root=../../../../thesis.tex
%!TEX file=content/spatial-dynamics/bases-functions/lagrange/statics.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection{Statics}\label{sec:spatial-dynamics:bases-functions:lagrange:statics}

The static response of the Lagrange polynomial-based cable approximates the analytical reference shape closely, especially in the case of a purely horizontal displacement of the distal end, as can be seen in~\cref{fig:spatial-dynamics:bases-functions:lagrange:statics}.
Moving the distal end on a circular path centered around the proximal end with radius of the unstrained length, the cable shows deviation from the catenary cable in both the first and second half.
Towards the beginning, end, and the middle point, the Lagrange cable and catenary cable are almost congruent.
Since the solution to the static catenary contains hyperbolic functions which can be rewritten in terms of sums of exponential functions, the catenary shape is calculated from a polynomial of infinite degree.
Comparatively, the Lagrange cable is composed of only a finite low-order polynomial degree which fails in well describing the proximal and distal sagging shape of the cable for polynomial degree smaller than~$\polydeg \leq 8$.

\begin{figure}[tbp]
  \centering
  \smaller[1]
  \tikzexternalenable%
  \tikzsetnextfilename{cosserat-rod--lagrange--statics--statics}
  \includegraphics[%
      width=1.00\linewidth,%
      axisratio=1.00,%
      % height=1.00\textheight,%
    ]{cosserat-rod/lagrange/statics/statics}
  \tikzexternaldisable%
  \caption{%
    Comparison of the static shape of the Lagrange polynomial-based cable of degrees~$\polydeg \in \numset{3;4;12;20}$ with the catenary cable of same mechanical properties.
    Except for the horizontal case, the Lagrange cable deviates from the catenary line in the beginning and end leading to a smoother shape that underestimates the actual cable shape.
  }
  \label{fig:spatial-dynamics:bases-functions:lagrange:statics}
\end{figure}
